<section class="section section-admin">
    <div class="film-title-dashboard">
        <h2>Admin dashboard</h2>
        <a href="/admin/create/" class="btns btn-new">Nouveau film</a>
    </div>
    <hr>
    <ul class="films-list">
        {{#each datas}}
        <li class="film-card">
            <img src="https://image.tmdb.org/t/p/w500/{{ this.image_path }}" alt='film' class="film-img" />
            <h3 class="film-title">{{this.title}}</h3>
            <div class="film-btns-div">
                <a href="/admin/edit/{{ this._id }}" class="btns">Modifier</a>
                <a href="/admin/delete/{{ this._id }}" class="btns">Supprimer</a>
            </div>

        </li>
        {{/each}}
    </ul>

</section>